
A:link {text-decoration: none; color: #FFE900; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
A:visited {text-decoration: none; color: #FFE900; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
A:active {text-decoration: none; color: #FFE900; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
A:hover {text-decoration: underline; color: #FFE900; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
